Bug 984641 - Ensure libvirt doesn't attempt to start VMs on boot
Ensure libvirt doesn't attempt to start VMs on boot
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer (Show other bugs)
3.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.0
Assigned To: Jordan OMara
Ami Jeain
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-15 11:29 EDT by Jordan OMara
Modified: 2015-06-04 17:52 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-01 08:52:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jordan OMara 2013-07-15 11:29:59 EDT
Exists in packstack manifests but not QuickStack. libvirt should not attempt to start VMs on boot

https://github.com/stackforge/packstack/blob/master/packstack/puppet/templates/nova_compute.pp#L81
Comment 1 Charles Crouch 2013-08-21 16:20:06 EDT
triage with cwolfe, jomara, jayg, ccrouch: maintaining priority as medium
Comment 3 Scott Lewis 2014-08-01 08:52:30 EDT
In accordance with the Red Hat Enterprise Linux OpenStack Platform Support
Policy, the one-year life cycle of Production Support for version 3 will
end on July 31, 2014. On August 1, 2014, Red Hat Enterprise Linux OpenStack
Platform version 3 will enter an inactive state and will no longer receive
updated packages, including Critical-impact security patches or
urgent-priority bug fixes. In addition, technical support through Red Hat's
Global Support Services will no longer be provided after this date.

We encourage customers to plan their migration from Red Hat Enterprise
Linux OpenStack Platform 3.0 to a supported version of Red Hat Enterprise
Linux OpenStack Platform. To upgrade to Red Hat Enterprise Linux OpenStack
Platform version 4, see Chapter "Upgrading" in the Release Notes document
linked to in the References section.

Full details of the Red Hat Enterprise Linux OpenStack Platform Life Cycle
can be found at
https://access.redhat.com/support/policy/updates/openstack/platform/

https://rhn.redhat.com/errata/RHSA-2014-0995.html

Note You need to log in before you can comment on or make changes to this bug.